<!DOCTYPE html>
<html>
  <head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css"
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
      </head>
  <body>
    <header>
      <nav>
        <a href="list.html">Main page</a>
      </nav>
    </header>
    <main>
      <h1>Scrumptious Recipes</h1>
      <h2>All the food that's fit to eat</h2>
      <img src="tacos.webp" alt="Tacos">
      <div>
        4.3 stars
      </div>
      <h2>Ingredients</h2>
      <table>
        <thread>
          <tr>
            <th>Amount</th>
            <th>Food Item</th>
          </tr>
        </thread>
        <tbody>
          <tr>
            <td>
              1 cup
            </td>
            <td>
              Green Beans
            </td>
          </tr>
          <tr>
            <td>3 ears</td>
            <td>Fresh corn</td>
          </tr>
          <tr>
            <td>2 cups</td>
            <td>Tomatillo salsa</td>
          </tr>
          <tr>
            <td>8</td>
            <td>Corn tortillas</td>
          </tr>
          <tr>
            <td>0.5 cups</td>
            <td>Cotija cheese</td>
          </tr>
        </tbody>
      </table>
      <h2>Steps</h2>
      <ol>
        <li>Blanch the green beans</li>
        <li>Grill the green beans and the ears of the corn</li>
        <li>Chop the green beans</li>
        <li>Slice the corn off the cob</li>
        <li>Grill the tortillas</li>
        <li>Assemble the tacos with veggies, salsa, and cheese</li>
      </ol>
    </main>
    <footer>
      Made with love by Scrumptious Recipes
    </footer>


  </body>
</html>
